<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <div>
      <?php
        echo 'To jest znak apostrofu: \'';
        echo '<br>';
        echo 'To jest sekwencja znaków ukośnik-apostrof: \\\'';
      ?>
    </div>
  </body>
</html>
